.contactwrapper form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%;}
.contactwrapper h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
.contactwrapper input, .contactwrapper textarea  {border:1px solid #999; -webkit-appearance:none;}
.contactwrapper input[type=checkbox]{-webkit-appearance:checkbox;}
.contactwrapper input[type=radio]{-webkit-appearance:radio;}
.contactwrapper input:focus {border-color:#333;}
.contactwrapper .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
.contactwrapper .button:hover {background-color:#777;}
.contactwrapper .small-meta {font-size: 11px;}
.contactwrapper .nowrap {white-space:nowrap;}

.contactwrapper .contactdiv {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
.contactwrapper .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html .contactwrapper .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
.contactwrapper .contactdiv label {display:block; margin-bottom:3px;}
.contactwrapper .contactdiv input {display:block; width:100%; padding:8px 0; text-indent:2%;}
.contactwrapper .contactdiv textarea {display:block; width:100%; padding:8px 0; text-indent:2%;}
.contactwrapper .contactdiv select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

.contactwrapper .datefield, .contactwrapper .phonefield-us{padding:5px 0;}
.contactwrapper .datefield input, .contactwrapper .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
.contactwrapper .phonefield-us .phonearea input, .contactwrapper .phonefield-us .phonedetail1 input{width:40px;}
.contactwrapper .datefield .monthfield input, .contactwrapper .datefield .dayfield input{width:30px;}
.contactwrapper .datefield label, .contactwrapper .phonefield-us label{display:none;}

.contactwrapper .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
.contactwrapper .asterisk {color:#c60; font: 30px Helvetica,Arial,sans-serif;}
.contactwrapper .contactdiv .asterisk {position:absolute; top:32px; right:10px;}        
.contactwrapper .clear {clear:both;}

.contactwrapper .contactdiv.input-group ul {margin:0; padding:5px 0; list-style:none;}
.contactwrapper .contactdiv.input-group ul li {display:block; padding:3px 0; margin:0;}
.contactwrapper .contactdiv.input-group label {display:inline;}
.contactwrapper .contactdiv.input-group input {display:inline; width:auto; border:none;}

.contactwrapper div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
.contactwrapper div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
.contactwrapper #mce-error-response {display:none;}
.contactwrapper #mce-success-response {color:#529214; display:none;}
.contactwrapper label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

.contactwrapper #num-subscribers {font-size:1.1em;}
.contactwrapper #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}


input[type="text"], input[type="number"], input[type="password"], input[type="date"], input[type="month"], input[type="email"], input[type="tel"], textarea, select {
	/* background:#fff; */
	/* margin: 0; */
	/* border:1px solid #ddd; */
	padding:6px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	}

input, textarea {
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
-ms-transition: border linear 0.2s, box-shadow linear 0.2s;
-o-transition: border linear 0.2s, box-shadow linear 0.2s;
transition: border linear 0.2s, box-shadow linear 0.2s;
}
input:focus,
textarea:focus {
  border-color: rgba(82, 168, 236, 0.8);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

}
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus,
select:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.contactwrapper {
width: 40%;
float: right;
padding: 1% 2%;
background-color: #f5f5f5;
}